Subject: Anti-Light (was Re: Bumpy plastic)
From: Sean Moyer <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 13:12:04 -0700

Adrian Onsen - ASNG/F94 wrote:

> >       Then, set a fractal noise bump map,
> >       texture size around .0005, .0005, .0005
> >       and amplitude -80%.
> 
>         Is that correct? Did you mean negative 80%? I never knew you
> could put -ve percentages in for amplitude!.. I guess you learn something
> new everyday... Unless you made a mistake, in which case, I didn't learn
> anything...

Yup.  There are many places you can plug in negative values.  There's a great 
tip on the Primordial Soup website that produces cool negative image type 
shadings by making diffuse values negative with positive luminosity vales.  
This is a little like anti-lighting an object.

-- 
Sean Moyer
Chedd-Angier Production Company
Watertown, MA

No Pithy Quote,  No ASCII Art.